* {
    margin: 0;
    padding: 0;
}
body {
  background-color:#FFE67D;
    background-size: cover;

}
p{
  text-align: justify;
}

#box {
    position:center;
    width: 600px;
    height: 400px;
    top: 20%;
    left: 35%;
    border: 400px,700px;
	color:white;
}



#box h2 {
    position:relative;
    top: 40px;
    text-align: center;
    font-size: 1.7rem;
    color: white;
    text-shadow: 2px 2px 4px #000000;
    float: left;
}

#box input {
    position: relative;
    top: 70px;
    left: 65px;
    font-size: 17px;
}

#box p {
    position:relative;
    text-align: center;
    top: 80px;
    color: white;
    text-shadow: 1px 1px 2px black, 0 0 25px blue, 0 0 5px darkblue;
    font-size: 60px;
}

input[type=button] {
    background-color:#A24923;
    color: #fff;
    box-sizing:content-box;
    text-transform: capitalize;
    border-radius: 5px;
    border-style: none;
    padding: 3px;
    box-shadow: 2px 2px 1px 1px #5C2A14;
}
#cokke{
  width: 700px;
  margin-top: auto;
  margin: 50px;
  color: white;
  font-size: 20px;
  background-color:#E84923;
  padding: 15px;

}
